lastAccountName: Bodia_BOOM
timestamps:
  login: 1552409760952
  lastteleport: 1552237102939
  logout: 1552409792541
  jail: 0
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1311.355106958342
  y: 63.0
  z: 1424.2910214502904
  yaw: 6.899948
  pitch: 54.899998
logoutlocation:
  world: world
  x: 1619.4336599925516
  y: 72.28560497340592
  z: 194.84886716906365
  yaw: 18.000824
  pitch: 49.94999
homes:
  home:
    world: world
    x: 1623.4424922174633
    y: 66.0625
    z: 186.92845177128032
    yaw: 350.55066
    pitch: 28.799994
  hork:
    world: world
    x: 2489.390313448404
    y: 71.0
    z: 1669.6542275634206
    yaw: -297.9005
    pitch: 31.649975
jailed: false
money: '51000705000019999830004846.0'
nickname: Bodia_BOOM
teleportenabled: true
